.image-caption {
    position: absolute;
    top: 130px;
    right: 20px;
    max-width: 700px;
    border: solid 1px #1c9b00;
    z-index: 99999;
    background-color: #fff;
}
 .image-caption .row-number {
    width: 102px;
    float: left;
    border-right: solid 1px #1c9b00;
    min-height: 54px;
    font-size: 50px;
    color: #1c9b00;
    text-align: center;
    font-family: arial;
    padding-top: 32px;
    display: inline-block;
}
  .image-caption .content-caption {
    width: 130px;
    float: left;
    font-family: arial;
    color: #1c9b00;
    text-align: left;
    padding: 16px 10px 0;
    display: inline-block;
}
.image-caption .content-caption p {
    font-size: 16px;
    margin: 0;
    color: #1c9b00;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
}
.image-caption .row-number {
    width: 102px;
    float: left;
    border-right: solid 1px #1c9b00;
    min-height: 60px;
    font-size: 36px;
    color: #1c9b00;
    text-align: center;
    font-family: arial;
    padding-top: 26px;
    display: inline-block;
    font-weight: bold;
}
.row-title-green{
  background-color: #fff;
  color: #1c9b00;
  text-align: center;
  border-bottom: solid 1px #1c9b00;
  font-weight: bold;
}
/* .image-caption .row-number {
    width: 102px;
    float: left;
    border-right: solid 1px #1c9b00;
    min-height: 54px;
    font-size: 50px;
    color: #1c9b00;
    text-align: center;
    font-family: arial;
    padding-top: 32px;
    display: inline-block;
    font-weight: bold;
}*/
/*  .image-caption .content-caption {
   width: auto;
   float: left;
   font-family: arial;
   color: #fff;
   text-align: left;
   padding: 16px 10px 0;
   display: inline-block;
}
.image-caption .content-caption p {
   font-size: 16px;
   margin: 0;
} */

@media (max-width:979px) and (min-width:768px) {
.image-caption {
    top: 20px;
}
}
@media (max-width:767px) {
.image-caption {
    position: relative;
    top: 0;
    right: 0;
    border: solid 1px #1c9b00;
    margin: 5px 15px 20px;
}
.image-caption .row-number {
    border-right: solid 1px #1c9b00;
    color: #1c9b00;
}
.image-caption .content-caption p {
    color: #1c9b00;
}
}

@media(min-width:320px) and (max-width:480px) {}

nav.main_menu>ul>li>a{padding: 0 9px!important; letter-spacing: 1px!important;}

footer .column1 {

position: relative;

top: -18px;

}

.shopping_cart_outer{

display:none;

}

.woocommerce-page .shopping_cart_outer{

display:table;

}

.cover_boxes ul li .box .box_content { top: 0; }

.cover_boxes ul li .box .qbutton { margin-top: 18px; }



.ls-wp-container .qbutton {

-webkit-transition: none;

-ms-transition: none;

-moz-transition: none;

-o-transition: none;

transition: none;

}



@media only screen and (min-width: 1000px) {

    .page-id-15173 .ls-nav-prev,

    .page-id-15058 .ls-nav-prev,

    .page-id-15173 .ls-nav-next,

    .page-id-15058 .ls-nav-next,

    .page-id-15234 .ls-nav-prev,

    .page-id-15234 .ls-nav-next {

        margin-top: 19px;

    }

    nav.main_menu>ul>li>a {

        padding: 0 4px!important;

        letter-spacing: 0px!important;

    }

}



@media only screen and (min-width: 1200px) {

   nav.main_menu>ul>li>a {

        padding: 0 9px!important;

        letter-spacing: 1px!important;

    }

}

@media only screen and (max-width: 1000px){

.page-id-15173 .ls-nav-prev,

.page-id-15058 .ls-nav-prev,

.page-id-15173 .ls-nav-next,

.page-id-15058 .ls-nav-next{

		margin-top: -27px;

}



.page-id-15173 .q_slider,

.page-id-15058 .q_slider

{

min-height:100px;

}

}

.side_menu_button a:last-child {

padding: 0 0 0 17px;

}

.page-id-15173 .q_slider,

.page-id-15058 .q_slider

{

min-height:560px;

}

.filter_outer {

margin: -8px 0 31px;

}

.filter_holder ul li span{

font-size:13px;

}



#nav-menu-item-15674 li,

#nav-menu-item-15695 li,

#nav-menu-item-15696 li,

#nav-menu-item-15697 li,

#nav-menu-item-15777 li,

#nav-menu-item-15781 li,

#nav-menu-item-15784 li,

#nav-menu-item-15788 li,

#nav-menu-item-15791 li,

#nav-menu-item-15794 li,

#nav-menu-item-15798 li,

#nav-menu-item-15801 li,

#nav-menu-item-15805 li,

#nav-menu-item-15808 li,

#nav-menu-item-15931 li,

#nav-menu-item-15935 li,

#nav-menu-item-15937 li{

width: 280px;

}



.drop_down .second .inner .widget {

padding-bottom: 15px;

}



.drop_down .second .inner .widget a{

padding: 0px !important;

}



.more_facts_button .more_facts_button_text {

font-size: 19px;

font-weight: 300;

text-transform: none;

}



.q_list.circle ul>li, .q_list.number ul>li {

margin-bottom: 2px;

}



.q_list.circle ul>li:before {

background-color: #ff7e00;

}



#back_to_top:hover span {

background-color: #ff7e00;

border-color: #ff7e00;

}



#back_to_top:hover span i {

color: #ffffff;

}



.contact_section .separator {

margin-top: 17px;

margin-bottom: 18px;

}



.carousel .item .text .separator {

margin-top: 21px;

margin-bottom: 22px;

}



h6 a {

color: #ff7e00;

}



h6 a:hover {

color: #000000 !important;

}



.carousel-inner .slider_content .text .qbutton.white { -webkit-backface-visibility: hidden; }



.blog_holder.masonry article .post_text .post_text_inner {

padding-left: 0;

}



.blog_holder article.format-quote .post_text .post_text_inner, .blog_holder.masonry article.format-link .post_text .post_text_inner {

padding-left: 23px;

}

.carousel-inner .slider_content .text .qbutton.white {

margin-left: 0px;

}



.contact_section {

display: none;

}



.flexslider, .portfolio_slider {

margin: 0 0 20px !important;

}



.slider_content.center.skrollable.skrollable-between {

  width: 78% !important;

}



@media screen and (min-width: 1000px) {

   .slider_content.center.skrollable.skrollable-between {

  width: 78% !important;

  left: 12% !important;

}



}





.cover_boxes h3 {

  font-size: 16px;

  font-weight: bold;

  margin: 0 0 8px 0 !important;

  text-transform: uppercase;

  letter-spacing: 0px;

  line-height: 1.2;

}

i.fa.fa-linkedin {

    margin: 0 0 0 0 !important;

}

i.fa.fa-facebook {

    margin: 0 0 0 0 !important;

}

.full_width,

.container {

    position: relative !important;

}

